//RC://localImage/theme/public/image/

var lastSelectedLi = null;
function setItemSelected(liObj)
{
    if (lastSelectedLi) 
        lastSelectedLi.attributes.removeClass("selected");
    liObj.attributes.addClass("selected");
    lastSelectedLi = liObj;
}
//function panelEnterServer(sid)
//{
//	if (isElemShowing("#search")) 
//        view.enterServer(sid, "js_search");
//    else 
//        view.enterServer(sid, "js_click");
//}

self.ready = function()
{
    //view.onLoadhtmlComplete();
};
